/*  Steuerung IR-Sender
    Created by Henry, 08.07.2014.
    Not Released.
    
    25^=1 Zyklus
    
    Beabsichtigte Signale:
    Sender 1: burstLength = 250
    Sender 2: burstLength = 750
    Sender 3: burstLength = 1250
*/

const int LED = 12;  // an PIN liegt der MOSFET oder die LED
const unsigned int frequenz = 40000; // in Hz
const unsigned int burstLength = 250; // ^=10 Zyklen


void setup() {
  pinMode(LED, OUTPUT);     // PIN LED ist Ausgang
}
  
void loop() {
  
  tone(LED, frequenz);
  delayMicroseconds(burstLength);
  noTone(LED);
  delayMicroseconds(250); // 250^=10 Zyklen
}

